/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {

  margin: auto;
  background-color: #FCD1DD;
  color: black;
  font-family: Verdana;
  margin: auto;
}
/*Lacey border box class*/
.lacescr {
border-width:7px;
border-style:solid;
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
margin:auto;
width:100%;
height:100%;
overflow-y:auto;
} 
/*Cute font class for the header and */
.gamja-flower-regular {
  font-family: "Gamja Flower", sans-serif;
  font-size: 50px;
  font-weight: 400;
  color: #F292AD;
  font-style: normal;
}
/*Class to center text*/
.container {
  margin-top: 100px;
  text-align: center;
}

.imageContainer{
  width:50px;
  height:50px;
}

/*Class for the main page's container*/
.mainContainer{
  border-width:7px;
  border-style:none;
  margin: auto;
  width: 884px;
  height: 665px;
  position: relative;
  padding: 5px;
  z-index: 4;
  }
  
  .imageStyle{
  width: 100%; 
  max-width: 500px; 
  height: auto;
    }
    
.parent { 
display: grid; 
grid-template-columns: repeat(3, 1fr); 
grid-template-rows: repeat(3, 1fr); 
grid-column-gap: 10px;
grid-row-gap: 10px; 
}
.div1 { grid-area: 1 / 1 / 2 / 2; } 
.div2 { grid-area: 2 / 1 / 3 / 2; } 
.div3 { grid-area: 3 / 1 / 4 / 2; } 
.div4 { grid-area: 1 / 3 / 2 / 4; } 
.div5 { grid-area: 2 / 3 / 3 / 4; } 
.div6 { grid-area: 3 / 3 / 4 / 4; } 
.div7 { grid-area: 3 / 2 / 4 / 3; } 
.div8 { grid-area: 2 / 2 / 3 / 3; } 

  
